Debian Bug report logs - #473719
aptitude: [INTL:vi] Vietnamese program translation update

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Clytie Siddall <clytie@riverland.net.au>

Date: Tue, 1 Apr 2008 07:15:01 UTC

Severity: normal

Fixed in version aptitude/0.4.11.2-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#473719; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: Submit <submit@bugs.debian.org>
Subject: aptitude: [INTL:vi] Vietnamese program translation update
Date: Tue, 1 Apr 2008 17:40:46 +1030
[Message part 1 (text/plain, inline)]
Package: aptitude
Version:
Tags:  l10n patch
Severity: wishlist

The updated Vietnamese translation for the program file: aptitude

(which is a moving target currently ;) )

translated and submitted by:

Clytie Siddall
Vietnamese Free-Software Translation Team
http://vnoss.net/dokuwiki/doku.php?id=projects:l10n
[aptitude_po_vi.po (application/octet-stream, attachment)]

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Tue, 01 Apr 2008 19:24:02 GMT) Full text and rfc822 format available.

Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 473719-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 473719-close@bugs.debian.org
Subject: Bug#473719: fixed in aptitude 0.4.11.2-1
Date: Sat, 12 Apr 2008 15:17:04 +0000
Source: aptitude
Source-Version: 0.4.11.2-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.2-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.2-1_i386.deb
aptitude-doc-cs_0.4.11.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.2-1_all.deb
aptitude-doc-en_0.4.11.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.2-1_all.deb
aptitude-doc-fi_0.4.11.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.2-1_all.deb
aptitude-doc-fr_0.4.11.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.2-1_all.deb
aptitude-doc-ja_0.4.11.2-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.2-1_all.deb
aptitude_0.4.11.2-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.2-1.diff.gz
aptitude_0.4.11.2-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.2-1.dsc
aptitude_0.4.11.2-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.2-1_i386.deb
aptitude_0.4.11.2.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 473719@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 11 Apr 2008 19:25:35 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.2-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 454088 473719 473722 473872 474115 474672 486186
Changes: 
 aptitude (0.4.11.2-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Fix XML errors in the manpage source. (Closes: #473722)
 .
     - Don't crash if a package's Section field is empty. (Closes: #474115)
 .
     - Rewrite the status information to avoid the need for choosing
       between the singular and plural forms of verbs. (Closes: #486186)
 .
     - Added "why" and "why-not" to the output of "--help". (Closes: #454088)
 .
     - Use a different technique to migrate "Recommends-Important" to
       "Install-Recommends" that doesn't overwrite the old option; instead
       the option "Aptitude::Ignore-Recommends-Important" is set to "true"
       when the setting is migrated; if this option is set, then
       Recommends-Important is ignored.
 .
       This should be better for people who share configuration files
       between machines. (Closes: #473872)
 .
     - Translation updates:
       * Galician (Closes: #474672)
       * Vietnamese (Closes: #473719)
Checksums-Sha1: 
 f18f969bf7d5bfe348b2b471bc132aa9489b6c84 1382 aptitude_0.4.11.2-1.dsc
 ebc28940ee3c7cb6ad354b4bde7a027a7165d946 5598315 aptitude_0.4.11.2.orig.tar.gz
 1796783c1e1eae7e5605f688ed640ba5d442305c 34726 aptitude_0.4.11.2-1.diff.gz
 6cec20ba41ee156f391f86602a32f7d9b024ea16 344328 aptitude-doc-cs_0.4.11.2-1_all.deb
 dcdfa39b061f13c8e0f993a9b3fdb4111741e241 351032 aptitude-doc-en_0.4.11.2-1_all.deb
 4ce6460024f3c84f324182820dc10277429a0b2d 262844 aptitude-doc-fi_0.4.11.2-1_all.deb
 808e747416b48c6437d23fb907e03bc10268ea8c 296348 aptitude-doc-fr_0.4.11.2-1_all.deb
 0752b4ba7926374a6c6e7c3d7f20fcca32588407 361656 aptitude-doc-ja_0.4.11.2-1_all.deb
 16638041871d4906974cbb38071c7fa15cf39bc4 2775568 aptitude_0.4.11.2-1_i386.deb
 726ff12f71cd50d7ecb1e1d8f30a50bb4f477d7b 6751434 aptitude-dbg_0.4.11.2-1_i386.deb
Checksums-Sha256: 
 2afffd6e1bf84a42548488fb0a9313109bd61ffaa6cb0960635d7d6a96a468ef 1382 aptitude_0.4.11.2-1.dsc
 ba14f2b357618ad29c089ac85e4ad4e92c69ff0276b56e5a5c8d2e03d36d3991 5598315 aptitude_0.4.11.2.orig.tar.gz
 1cf3f775bb5ed16b4b426695b8b7af2a1d56c0130c002751f4c2f9089431d211 34726 aptitude_0.4.11.2-1.diff.gz
 8c037cd6528294b80af78d913a4acf34441688b8503d6b7346051b87e2a020a8 344328 aptitude-doc-cs_0.4.11.2-1_all.deb
 17708da8054a9eae69a8d229fa5751e7a4de08c995cba43bfeab2ea4a1aaad5e 351032 aptitude-doc-en_0.4.11.2-1_all.deb
 4ae600eac8886807e7b54762f64a03623f52ff80212c08200f32f8a6469a5923 262844 aptitude-doc-fi_0.4.11.2-1_all.deb
 98bbbccf6050795eee5bc30f82b168ce67dcff12a636b8aa0b9521e901c6e0f6 296348 aptitude-doc-fr_0.4.11.2-1_all.deb
 d6f644bb3c3d8aa3a4f83e9c0f837aaaa7ebf06db39df21d0f007a178a61d50f 361656 aptitude-doc-ja_0.4.11.2-1_all.deb
 e211a1205cf861bc2702426d14d0ab62b3d45287089adcb40cc05e1c85ef5525 2775568 aptitude_0.4.11.2-1_i386.deb
 3e9d9fdd4a7e79bbec2dcb558c800b8f6e67e7aaf1d7d3aab319fdda9a5ef175 6751434 aptitude-dbg_0.4.11.2-1_i386.deb
Files: 
 ecaee59d6ebb0d5e314f67a9995905c8 1382 admin - aptitude_0.4.11.2-1.dsc
 cc76875e6cdc29399eb7241ec7c0ca11 5598315 admin - aptitude_0.4.11.2.orig.tar.gz
 36ac4ffe0d5db114f07c6b6205ac3b98 34726 admin - aptitude_0.4.11.2-1.diff.gz
 b8958f0121a8d6b10faebeff880db259 344328 doc optional aptitude-doc-cs_0.4.11.2-1_all.deb
 41bb4dd1351e3f79b765516f1f40a9e1 351032 doc optional aptitude-doc-en_0.4.11.2-1_all.deb
 28c5e6479347d1f3f0e4fc7a440bd81c 262844 doc optional aptitude-doc-fi_0.4.11.2-1_all.deb
 37832823e4b97dfb5477106215ab5f6a 296348 doc optional aptitude-doc-fr_0.4.11.2-1_all.deb
 350018dbcad430c724d808390faa6c57 361656 doc optional aptitude-doc-ja_0.4.11.2-1_all.deb
 0f16fb96aac333efd32f1a39f3d6bc77 2775568 admin important aptitude_0.4.11.2-1_i386.deb
 768c64984b1c757b0c367eed01ea9d3c 6751434 devel extra aptitude-dbg_0.4.11.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIAM2nch6xsM7kSXgRAougAJ0Y7ilru1LmDbUd0VcS0ZPCVTu/eQCcDIrm
cdR4TYnfm97Z5Sd32pxpffE=
=4Qcx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:32:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:47:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.